# Wi-Fi hotspot enabled

A decision block that checks if Wi-Fi hotspot is enabled.

If the proceed option is set to Immediately, then check if Wi-Fi hotspot is currently enabled without pausing the fiber. If set to When changed, then the fiber will pause until Wi-Fi hotspot has been enabled or was disabled.

Note! This feature isn’t officially supported, may not work on all devices.

## Options

- Proceed — when the fiber should proceed.